

function GameScreen:InitScreen()
    self:LoadScreen()
    self:init_dlg({"cue_right"}, {"Cue_27"})
    
    self:FadeOut();
    
    self.active = false;
    DelayedExec(0.1, function()
        self.active = true
    end)
end



function GameScreen:LoadScreen()
	--[[---Background---]]--
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "comics_back_trigger", "graphics/trigger", 0, 0, REAL_WINDOW_WIDTH*2, REAL_WINDOW_HEIGHT*2);
	ItemSetOpacity("comics_back_trigger", 0.01)
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "dressmaker_27", "graphics/screens/27_dressmaker/location/dressmaker_27", 761, 3);
	
	self:CreateObj(OBJ_TYPE.NO_ACTIVE, "cue_right", "graphics/interface/comics/cue_right", 358, 838);
	
	self:CreateObj(OBJ_TYPE.ACTIVE_ALL, "Cue_27", "graphics/screens/27_dressmaker/location/Cue_27", 400, 932);
end